BODY {
	margin-left : 3px;
	margin-top : 3px;

}
TABLE 
{
	border : thin solid #F7F7F9;
	background-color : #FBFBF0;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
TABLE.pieni
 {
	border : 0px;
	background-color : #FBFBF0;
}

TABLE.ei_taustaa 
{
	background-color : transparent;
	border : thin solid #F7F7F9;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

TD {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color: Navy;
	background-color : #FCFCF3;
	vertical-align : middle;
	line-height : normal;
	text-indent : 1pt;
}
TD.title {
	border-bottom : none #0099CC;
	background-image : url(../images/tile_ronski_vsininen.jpg);
}
TD.lihavoitu {
	font-weight : bold;
}
TD.ei_taustaa {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	color: Navy;
	background-color : transparent;
	vertical-align : middle;
	line-height : normal;
	text-indent : 1pt;
}
TD.title13 {
	height : 18px;
	background-image : url(../images/rajaaja_helmet.jpg);
}
TD.solu50 {
	width : 50%;
}

TH {
	font-family: "MS Sans Serif", Arial, Geneva, sans-serif;
	font-size: 12pt;
	color: #274E27;
	background-color : #8CA688;
	text-align : left;
}
TH.keski {
	text-align : center;
}
TH.lihavoituvaalea {
	font-weight : bold;
	background-color : #85A5BC;
	color: #F9F9F2;
}

A:LINK {
	color : #336633;
}
  
A:visited {
 color: dark green;
 }    
 
A:active { 
color: navy;
}    

A:hover {
	color: White;
	background-color : #0099CC;
}
